/*
CTC Separate Stylesheet
Updated: 2026-07-07 11:07:25
*/

:root {
    --color-1: #042433;
    --color-2: #e28440;
    --color-3: #e77259;
    --color-4: #eeaa5d;
    --color-5: #1f9894;
    --color-6: #595959;
    --color-7: #a8a8a8;
}

body {
    font-weight: 400;
}

.wp-element-button,
#page-container .single_add_to_cart_button,
#page-container .et_pb_button {
    padding: 15px 25px !important;
    line-height: 1 !important;
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 5%);
}

.wp-element-button {
    vertical-align: middle;
    color: #ffffff;
    font-size: 16px;
    background-color: var(--color-2);
    border-color: var(--color-2);
    border-radius: 50px;
    font-weight: 500;
    transition: .3s all ease;
}

.wp-element-button:hover {
    background-color: var(--color-3);
}

#page-container .single_add_to_cart_button::after,
#page-container .et_pb_button::after {
    font-family: 'ETmodules' !important;
    content: '\35';
    line-height: 1;
    font-size: 2em !important;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 5%);
    color: var(--color-2);
    padding: 7px;
    background-color: #ffffff;
    border-radius: 50%;
    opacity: 1 !important;
}

#page-container .single_add_to_cart_button:hover::after,
#page-container .et_pb_button:hover::after {
    margin-left: .6em;
}

.slider-main .et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none;
}

.slider-main .et_pb_slide_with_image .et_pb_slide_description {
    float: left;
}

.slider-main .et_pb_slide_image {
    margin-right: 0;
    margin-left: 5.5%;
    right: 0;
}

.slider-main .et_pb_slide_image img {
    max-height: 100% !important;
}

#main-header {
    box-shadow: none !important;
}

.slider-main .et_pb_slide_title .first-word-color {
    color: var(--color-2);
}

#main-header.et-fixed-header #logo {
    max-height: 66%;
}

.m-google-widget .ti-widget.ti-goog .ti-controls .ti-next,
.m-google-widget .ti-widget.ti-goog .ti-controls .ti-prev {
    outline-color: var(--color-1);
}

.m-google-widget .ti-widget.ti-goog .ti-controls .ti-next:hover,
.m-google-widget .ti-widget.ti-goog .ti-controls .ti-next:focus,
.m-google-widget .ti-widget.ti-goog .ti-controls .ti-prev:hover,
.m-google-widget .ti-widget.ti-goog .ti-controls .ti-prev:focus {
    outline-color: var(--color-1) !important;
    background-color: var(--color-1) !important;
}

.m-google-widget .ti-review-header {
    background-color: var(--color-1);
    padding: 15px 15px 15px 15px !important;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.m-google-widget .ti-widget.ti-goog .ti-date,
.m-google-widget .ti-widget.ti-goog .ti-name {
    color: #ffffff !important;
}

.m-google-widget .ti-widget.ti-goog .ti-review-header:before {
    display: none !important;
}

.m-google-widget .ti-widget.ti-goog .ti-widget-container,
.m-google-widget .ti-widget.ti-goog .ti-widget-container * {
    font-family: 'Rubik', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 400;
}

.m-google-widget .ti-widget.ti-goog .ti-widget-container {
    color: var(--color-7) !important;
}

.m-google-widget .ti-widget.ti-goog .ti-star {
    width: 14px !important;
    height: 14px !important;
    margin-right: 7px !important;
}

.m-google-widget .ti-widget.ti-goog .ti-review-content .ti-stars {
    margin-bottom: 14px !important;
}

.m-text-icon p {
    position: relative;
    padding-left: 30px;
}

.m-text-icon img {
    position: absolute;
    left: 0;
    top: 3px;
}

.et_pb_scroll_top.et-pb-icon {
    background: var(--color-2) !important;
}

.et_pb_scroll_top.et-pb-icon:hover {
    background: var(--color-5) !important;
}

.cky-btn-accept {
    background: var(--color-3) !important;
    border-color: var(--color-3) !important;
}

.cky-btn:not(.cky-btn-accept) {
    color: var(--color-3) !important;
    border-color: var(--color-3) !important;
}

.cky-show-desc-btn {
    color: var(--color-3) !important;
}

.cky-btn-revisit-wrapper {
    background: var(--color-3) !important;
}

.m-contact-form .et_pb_contact_field_checkbox .input+label i:before {
    color: var(--color-3) !important;
}

.m-contact-form .et_pb_contact_field_options_title {
    opacity: 0;
}

.m-contact-form .et_contact_bottom_container {
    margin-top: 20px !important;
    justify-content: center;
    float: none !important;
}

.m-contact-form .et_pb_contact_submit::after {
    opacity: 1 !important;
}

.more-link {
    margin-top: 5px;
    float: right;
}

#page-container .more-link i {
    color: inherit !important;
}

#et-top-navigation {
    font-weight: 400;
}

.rank-math-breadcrumb,
.rank-math-breadcrumb a {
    color: var(--color-7);
    transition: .3s all ease;
}

.woocommerce-loop-product__title:hover,
.rank-math-breadcrumb a:hover {
    color: var(--color-2);
}

.et_pb_title_meta_container {
    padding-bottom: 1em !important;
}

.woocommerce div.product p.price,
.woocommerce-page div.product p.price,
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del,
.woocommerce-page h1.page-title {
    color: var(--color-3) !important;
}

.woocommerce div.product p.price,
.woocommerce-page div.product p.price {
    padding-bottom: 14px !important;
}

.woocommerce-Tabs-panel h2,
.product_title.entry-title {
    font-size: 36px;
}

/* woo fix */

#left-area {
    width: 100% !important;
    padding-right: 0 !important;
}

.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
    display: none !important;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    margin-bottom: 15px;
}

.comment-form .submit:not(:hover)  {
    padding-right: 0.7em !important;
    border-color: var(--color-1) !important;
}

.omnibus-lowest-price {
	font-size: .8em;
}

/* woo fix */

@media screen and (min-width: 981px) {
    .s-notes .et_pb_module_header {
        min-height: 75px;
    }

    .r-align-center .et_pb_column {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #top-menu li {
        padding-right: 3vw;
    }
}

@media screen and (max-width: 980px) {
    .et_header_style_left #logo {
        max-width: 60%;
    }

    #main-header.et-fixed-header {
        position: fixed;
    }

    .slider-main .et_pb_slide_image {
        display: block !important;
        max-width: 66%;
        margin: 0 auto !important;
    }

    .slider-main .et_pb_slide_description {
        padding-top: 8% !important;
    }

    .m-map iframe {
        height: 300px !important;
    }

    .entry-title.main_title,
    .woocommerce-page h1.page-title {
        font-size: 48px;
    }
}

@media screen and (max-width: 767px) {

    .entry-title.main_title,
    .woocommerce-Tabs-panel h2,
    .product_title.entry-title,
    .woocommerce-page h1.page-title {
        font-size: 32px;
    }
}